Index: c/src/lib/libbsp/i386/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/i386/shared/ChangeLog	(revision 6a1382a98b776d7a32902bfced97a78fd811d545)
+++ c/src/lib/libbsp/i386/shared/ChangeLog	(revision ba1a2ff6268a600a5e62c7bbbb73280933d55139)
@@ -1,2 +1,7 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* comm/gdb_glue.c, irq/idt.c, irq/irq.c, irq/irq.h, irq/irq_asm.S,
+	irq/irq_asm.h, irq/irq_init.c: URL for license changed.
+
 2003-08-21	Till Strauman <strauman@slac.stanford.edu>
 
Index: c/src/lib/libbsp/i386/shared/comm/gdb_glue.c
===================================================================
--- c/src/lib/libbsp/i386/shared/comm/gdb_glue.c	(revision 6a1382a98b776d7a32902bfced97a78fd811d545)
+++ c/src/lib/libbsp/i386/shared/comm/gdb_glue.c	(revision ba1a2ff6268a600a5e62c7bbbb73280933d55139)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/shared/irq/idt.c
===================================================================
--- c/src/lib/libbsp/i386/shared/irq/idt.c	(revision 6a1382a98b776d7a32902bfced97a78fd811d545)
+++ c/src/lib/libbsp/i386/shared/irq/idt.c	(revision ba1a2ff6268a600a5e62c7bbbb73280933d55139)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  * $Id$
Index: c/src/lib/libbsp/i386/shared/irq/irq.c
===================================================================
--- c/src/lib/libbsp/i386/shared/irq/irq.c	(revision 6a1382a98b776d7a32902bfced97a78fd811d545)
+++ c/src/lib/libbsp/i386/shared/irq/irq.c	(revision ba1a2ff6268a600a5e62c7bbbb73280933d55139)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/shared/irq/irq.h
===================================================================
--- c/src/lib/libbsp/i386/shared/irq/irq.h	(revision 6a1382a98b776d7a32902bfced97a78fd811d545)
+++ c/src/lib/libbsp/i386/shared/irq/irq.h	(revision ba1a2ff6268a600a5e62c7bbbb73280933d55139)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/shared/irq/irq_asm.S
===================================================================
--- c/src/lib/libbsp/i386/shared/irq/irq_asm.S	(revision 6a1382a98b776d7a32902bfced97a78fd811d545)
+++ c/src/lib/libbsp/i386/shared/irq/irq_asm.S	(revision ba1a2ff6268a600a5e62c7bbbb73280933d55139)
@@ -7,5 +7,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/shared/irq/irq_asm.h
===================================================================
--- c/src/lib/libbsp/i386/shared/irq/irq_asm.h	(revision 6a1382a98b776d7a32902bfced97a78fd811d545)
+++ c/src/lib/libbsp/i386/shared/irq/irq_asm.h	(revision ba1a2ff6268a600a5e62c7bbbb73280933d55139)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/i386/shared/irq/irq_init.c
===================================================================
--- c/src/lib/libbsp/i386/shared/irq/irq_init.c	(revision 6a1382a98b776d7a32902bfced97a78fd811d545)
+++ c/src/lib/libbsp/i386/shared/irq/irq_init.c	(revision ba1a2ff6268a600a5e62c7bbbb73280933d55139)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
